@charset "utf-8";

/* ======= GOOGLE FONTS & CSS IMPORTS ======== */

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
/* ======= CSS INCLUDES ======== */

/* @import url('customscroll.css'); */

/* ======= STICKY FOOTER ======== */

* {
	margin: 0;
}

html, body {
	height: 100%;
}

body {
	background-color: #EBECEC;
	background-image: url('../images/site-bg.jpg');
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px;
}

.footer, .push {
	min-height: 200px;
}

/* ======= CSS RESET ======== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body {
	height: 100%;
	font-family: 'Lato', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border-color: gray;
}
p {
	margin-bottom: 10px;
	line-height: 1.8em;
}
a {
	color: inherit;
	text-decoration: none;
	outline: none;
	display: inline;

}
a:hover, a:active, a:focus {
	outline: none;
}
u {
	text-decoration: underline;
}
.pointer
{
	cursor: pointer;
}
strong, b {
	font-weight: 700;
}
input:focus, textarea:focus, select:focus {
	outline: none;
	-moz-outline-style: none;
	-webkit-outline-style: none;
}
textarea {
	font-family: 'Lato', sans-serif;	
}
em {
	font-style: italic;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}
.nopad {
	padding: 0px !important;	
}
.nomar {
	margin: 0px !important;
}
h1 {
	font-size: 24px;
	color: #333333;
	font-weight: 700;
}
h2 {
	font-size: 19px;
	color: #333333;
	font-weight: 700;
}

/* ======= IE FIXES ======== */

.IE7 .IE8 {
	display: none;	
}

/* ======= CSS CLEARFIX ======== */

.ui-helper-clearfix:after, .cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .cf, * html .ui-helper-clearfix:after {
	zoom: 1;
} 
*:first-child+html .cf, *:first-child+html .ui-helper-clearfix {
	zoom: 1;
} 

/* ======= Standard Margin and Padding & Colors ======== */

.popup.login img { margin-top: -4px; }
.center { margin: 0 auto }
.center-text { text-align: center }
.hidden { display: none }
.last { margin-right: 0px }
.block { display: block !important; }
.mten-left { margin-left: 10px }
.mten-right { margin-right: 10px }
.mten-top { margin-top: 10px }
.mten-bottom { margin-bottom: 10px }
.mfifteen-left { margin-left: 15px }
.mfifteen-right { margin-right: 15px }
.mfifteen-top { margin-top: 15px }
.mfifteen-bottom { margin-bottom: 15px }
.mtwenty-left { margin-left: 20px }
.mtwenty-right { margin-right: 20px }
.mtwenty-top { margin-top: 20px }
.mtwenty-bottom { margin-bottom: 20px }
.pten-left { padding-left: 10px }
.pten-right { padding-right: 10px }
.pten-top { padding-top: 10px }
.pten-bottom { padding-bottom: 10px }
.pfifteen-left { padding-left: 15px }
.pfifteen-right { padding-right: 15px }
.pfifteen-top { padding-top: 15px }
.pfifteen-bottom { padding-bottom: 15px }
.ptwenty-left { padding-left: 20px }
.ptwenty-right { padding-right: 20px }
.ptwenty-top { padding-top: 20px }
.ptwenty-bottom { padding-bottom: 20px }
.o { font-family: 'Oswald', sans-serif; }
.w { color: #FFF; }
.center-block {
	width: 1000px;
	margin: 0 auto;
}
.hide { width: 0px; overflow: hidden; }
.weather_show { width: 98px !important; margin-left: 5px; }
.current-menu-item a {
	
}

/* ======= PAGINATION ======== */

div.pagination {
	background-color: #F5F5F5;
	padding: 15px !important;
}

div.pagination a {
	display: inline;
	padding: 4px;
}

/* ======= RSS WIDGET STYLES ======== */

div.widget_better_rss_widget ul li {
	border-bottom: 1px solid #E7E7E7;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font: normal 14px 'Lato';
    color: #666;
    text-transform: uppercase;
}

div.widget_better_rss_widget ul li:last-child {
	border-bottom: none !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

/* ======= HEADER ======== */

div.header {
	width: 100%;
} 

div.header-stripe {
	height: 5px;
}

div.top-header {
	width: 100%;
	background-color: #222222;
}

div.top-header .left { 
	font-size: 12px;
	font-weight: 400;
	color: #EEEEEE;
	padding: 10px 0px 10px 0px;
}

.trending a {
	font-weight: bold;
}

.trending-item {
	padding-left: 8px;
}

div.bottom-header {
	width: 100%;
	height: 75px;
	background-image: url('../images/bottom-header-bg.png');
	background-position: center center;
	background-repeat: repeat-x;
	background-color: #222222;	
}

div.logo {
	margin-top: 8px;
}

div.nav ul li {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	display: inline-block;
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
	text-shadow:0px 1px 1px rgba(0,0,0,0.85);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #bf000000,Positive = true)";zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #bf000000,Positive = true);
}
/*

div.nav ul {
	margin-top: 25px;
}

div.nav ul li a {
	padding: 25px 20px 30px 20px;	
}

div.nav .current-menu-item a {
	border-bottom: 5px solid;
	padding: 25px 20px 25px 20px;
	background-image: url('../images/header-nav-active-bg-end.png'), url('../images/header-nav-active-bg.png');
	background-position: right bottom,left bottom;
	background-repeat: no-repeat;	
}

div.nav a:hover {
	border-bottom: 5px solid;
	padding: 25px 20px 25px 20px;
	background-image: url('../images/header-nav-active-bg-end.png'), url('../images/header-nav-active-bg.png');
	background-position: right bottom,left bottom;
	background-repeat: no-repeat;	
}
*/

div.sub-header-ad {
	width: 970px !important;
	height: 90px;
	text-align: center;
	margin: 0 auto;
}


/* ======= MEDIA QUERIES ======== */

.r { display: none }

/* Normal Desktop & Laptop screens Big then Narrow */

@media only screen and (min-width: 1120px) { 
    
    .full { display: block }

    .bottom-header {
    	/* For the Sub-Header-Ad */
	margin-bottom: 20px;
    }
	
}

/* Narrow Desktop and Laptop Screens */

@media only screen and (min-width: 991px) and (max-width: 1119px) { 
    
    .full-narrow { display: block }
    
    .bottom-header {
    	/* For the Sub-Header-Ad */
	margin-bottom: 20px;
    }

}

/* Tablet Portrait size to standard 990 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 990px) { 

	.tablet { display: block }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 500px) and (max-width: 767px) {

	.mobile-h { display: block }

}

/* All Mobile Sizes (devices and browser) */

@media only screen and (min-width: 0px) and (max-width: 499px) { 

	.mobile-v { display: block }

	.authorLink {
		position: absolute !important;
		padding-top: 3px !important;
	}

	.flex-control-nav {
		margin-bottom: -7px !important;
	}
	
}

/* Helpers */

@font-face {
    font-family: 'weather_font';
    src: url('fonts/artill_clean_icons-webfont.eot');
    src: url('fonts/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/artill_clean_icons-webfont.woff') format('woff'),
         url('fonts/artill_clean_icons-webfont.ttf') format('truetype'),
         url('fonts/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.none { display:none; }
.clear { display:block; height:1px; clear:both; }
hr { border: 0; background-color: #f0f0f0; height: 1px; margin:15px 0px; }
.opacity1 {opacity: 0.1;}
.opacity2 {opacity: 0.2;}
.opacity4 {opacity: 0.4;}
.opacity6 {opacity: 0.6;}
.opacity8 {opacity: 0.8;}
.blue { color:#0B99D8; }
.border-right { border-right:1px solid #2E2E2E; }
.border-left { border-left:1px solid #2E2E2E; }
.border-top { border-top:1px solid #2E2E2E; }
.border-bottom { border-bottom:1px solid #2E2E2E; }
.fixed {position:fixed;top:20px;}
.absolute {position:absolute;}
.padb {padding-bottom:39px;}
.padded {padding:20px;}

/* Icons */

.icons {
	display:inline-block;
	background: url(../images/icons.png);
	color:#FFF;
	font:normal 14px 'Montserrat';
	text-align:right;
}

.icon-compass { width:17px; height:17px; margin-bottom:-4px; margin-right:5px; background-position:0 0; }
.icon-black-compass { width:14px; height:14px; margin:0px 5px -1px 10px; background-position:0 -164px; }
.icon-comment { width:16px; height:16px; margin-bottom:-4px; margin-right:5px; background-position:0 -31px; }
.icon-white-comment { width:16px; height:16px; margin-bottom:-4px; margin-right:5px; background-position:0 -340px; }
.icon-views { width:12px; height:17px; margin:0px 5px -4px 10px; background-position:0 -62px; }
.icon-black-views { width:12px; height:16px; margin:-2px 5px 0px 10px; background-position:0 -197px; }
.icon-white-views { width:12px; height:17px; margin:-2px 5px 0px 10px; background-position:0 -255px; }
.icon-blue-views { width:12px; height:17px; margin:0px 2px -2px 10px; background-position:0 -285px; }
.icon-chart { width:15px; height:15px; margin:0px 5px -1px 10px; background-position:0 -92px; }
.icon-heart { width:16px; height:14px; margin:0px 5px -2px 10px; background-position:0 -130px; }
.icon-arrow-down { width:10px; height:7px; margin:0px 5px -1px 10px; background-position:0 -230px; }
.icon-arrow-right { width:7px; height:10px; margin:0px 5px 0px 17px; background-position:0 -572px; }
.icon-bolt { width:21px; height:21px; margin:0px 15px -6px 10px; background-position:0 -532px; }
.icon-bolt-blue { width:16px; height:8px; margin:0px 5px 1px 10px; background-position:0 -601px; }
	
.icon-share-facebook 	{ background-position:0px -364px; line-height:33px; padding-right:5px; width:53px; }
.icon-share-twitter 	{ background-position:0px -404px; line-height:33px; padding-right:5px; width:53px; }
.icon-share-googleplus 	{ background-position:0px -444px; line-height:33px; padding-right:5px; width:53px; }
.icon-share-linkedin 	{ background-position:0px -484px; line-height:33px; padding-right:5px; width:53px; }

/* Colors */

.categoryTag {
	font-size:20px;
	color:#FFF;
	text-transform: uppercase;
	padding:10px 15px;
	font:normal 15px 'Lato', Arial, Tahoma;
}

.post .categoryTag {
	font-size:15px;
	padding:5px 10px;
}

/* -//--- Pages [Home] */

.container {
	position: relative;
    width: 1000px;
    margin: 0 auto;
    padding: 0 0px;
}

.content {
	width:660px;
	float:left;
}

/* -//--- Pages [Home/Header] */

.user-search {
	font:12px 'Montserrat';
	color:#FFF;
}

.user-search img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align:middle;
	margin-left:10px;
	margin-top: -1px;
}

.the_user_header {
	padding-bottom:0px!important;
}

.theSearch {
	display:block;	
	height:39px;
	/*background:#222 url(../images/iconBusca.png) no-repeat;*/
	float:right;
	z-index:10;
	position:relative;
}

.click_to_search:hover {
	background-color:#1B1B1B;
}

.theSearch {
	float:left;
	background: url(../images/slash.png) left top no-repeat;
	margin-left:10px;
	padding-left:1px;
	position:relative;
}

.slashRight {
	background: url(../images/slash.png) right top no-repeat;
	height: 40px;
	padding-right: 10px;
}

.searchPop {
	width:152px;
	padding:5px 10px 0px 10px;
	position:absolute;
	z-index:8;
	margin-top:40px;
	display:none;
	background:#222222;
}

.searchPop #s {
	display: block;
	width:120px;
	height:27px;
	float:left;
}

.footer .searchsubmit {
	height:25px;
}

.searchsubmit {
	display:block;
	width:30px;
	height:30px;
	border:0px;
	cursor:pointer;
	float:left;
}



/*

.searchPop {
	display:none;
	
	position:absolute;
	background: #666;
	padding:10px;
	width:152px;
	margin-top:50px;
	margin-left:10px;
	z-index:99;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
	-webkit-box-shadow: 0px 0px 8px rgba(30, 30, 30, 0.75);
	-moz-box-shadow:    0px 0px 8px rgba(30, 30, 30, 0.75);
	box-shadow:         0px 0px 8px rgba(30, 30, 30, 0.75);
}

.searchPop::before {
    background: #666;
    content: "\00a0";
    display: block;
    height: 12px;
    width: 15px;
    position: absolute;
    top: -6px;
    right:0px;
    margin-right: 16px;
    transform:             rotate( 29deg ) skew( -35deg );
        -moz-transform:    rotate( 29deg ) skew( -35deg );
        -ms-transform:     rotate( 29deg ) skew( -35deg );
        -o-transform:      rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
}


.searchPop #s {
	display: block;
	width:120px;
	height:27px;
	float:left;
}

.searchsubmit {
	display:block;
	width:30px;
	height:30px;
	border:0px;
	cursor:pointer;
	float:left;
}
*/

/* -//--- Pages [Home/Loop/Featured Post] */
	
	.wrapFeaturedPosts {
/*
		width:658px;*/
		overflow:hidden;
		position: relative;
		margin-bottom: 20px !important;

	}
	
	#featuredPostsWrapper {
		margin:0px auto;
		width:100%;

	/* 	position: relative; */
/*
		width:658px;
		overflow:hidden;
/* 		left:50%; */
	/* 	margin-left:-329px; 
		margin:0px auto;
 		height:440px; 
*/
		/*background: #FFF url(../images/bx_loader.gif) center no-repeat;*/
	}
	
	.featuredPost:first-child {
		display:block;
	}
	
	.featuredPost {
		display:none;
	}
	
	.featuredPaging {
		
	}
	
	.wrapPosts {
	    position:relative;
	}
	
	.featuredPost {
	    top:0;
	    left:0;
	    z-index:8;
	}
	
	.featuredPost .featuredPostLink {
		display: block;
		width:100%;
		margin-bottom:-3px;
	}
	/*	
	.featuredPost figure {
		display: block;
		width:100%;
		height:389px;
		position: relative;
	}
	
	.featuredPost figure img {
		position:absolute;
		z-index:9;
	}
	
*/
	.featuredPost figure {
		position:relative;
	}
	
	.featuredPost figure img {
		width:100%;
	}
	.featuredPost figcaption {
		display: block; 
	    position: absolute;
	    bottom:3px;
		background: url(../images/transparency40.png);
		z-index:10;
		color:#FFF;
		padding:43px 20px 20px 20px;
		width:100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}

	
	.featuredPost figcaption h1 {
		color:#FFF;
		text-transform: uppercase;
		font-size:30px;
		font-family: 'Oswald';
		font-weight:normal;
	}
	
	.featuredPost figcaption .categoryTag {
		position:absolute;
		margin-top:-56px;
		font:normal 20px 'Lato', Arial, Tahoma;
	}
	
	.featuredPost footer {
		background: #FFF;
		padding:12px 15px 12px 8px;
		overflow: auto;
		font:normal 14px 'Montserrat';
	}
	
	.featuredPost footer a:hover {
		color:#000;
	}
	
	.featuredPost time { 
		font:normal 12px 'Montserrat';
	}
	
	.authorLink {
		display:block;
		color:#AAA;
		padding-top:5px;
		min-width: 50%;
	}
	
	.authorLink img {
		float:left;
		margin:-5px 7px 0px 5px;
		width:25px;
		height:25px;
	}
	
	.featuredFunctions {
		padding-top:3px;
		color:#666;
	}

/* -//--- Pages [Home/Loop/Post] */
	
	.wrapPosts {
		width:100%;
		padding-top:20px;
		overflow:hidden;
	}
	
	.the_post_link {
		display:block;
		-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
	}
	
	.the_post_link:hover {
		background: #f1f1f1;
	}
	
	.post figure img {
		width:100%;
	}
	
	.post footer img {
		width:auto;
	}
	
	.page-home .post {
		float:left;
		margin-right:20px;
	}
	
	.home-posts {
		
	}
	
	.page-home #posts {
		width:100%;
		margin: 0;
		padding: 0;
	}
	
	.post {
		width:318px;
		background: #FFF;
		color:#878787;
		font:normal 14px 'Lato';
		border-left:1px solid #D4D6D6;
		border-right:1px solid #D4D6D6;
		border-top:1px solid #D4D6D6;
		margin-bottom:20px;
		box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	}
	
	.post .categoryTag {
		position:absolute;
		margin-left:15px;
		margin-top:-16px;
	}
	
	.post footer {
		background-color:#f5f5f5;
		padding:10px;
		border-top:1px solid #D4D6D6;
		border-bottom:1px solid #D4D6D6;
	}
	
	.post-content {
		padding:0px 15px 15px 15px;
		border-bottom:0px;
	}
	
	.main-post-content {
		padding:0px 25px 15px 25px;
		border-bottom:0px;
	}

	.main-post-content .alignleft {
		float: left !important;
		padding: 20px 20px 20px 0px;
		text-align: left !important;
	}

	.main-post-content .alignright {
		float: right !important;
		padding: 20px 0px 20px 20px;
		text-align: right !important;
	}

	.main-post-content .aligncenter {
		display: block; 
		margin-left: auto; 
		margin-right: auto;
	}
	
	.post h1 {
		color:#333;
		font:bold 25px 'Oswald';
		text-transform: uppercase;
		line-height: 1.3em;
	}
	
	.postWithImage figure {
		margin-bottom:20px;
		position: relative;
	}

	#side_latest .postWithImage figure {
		margin-bottom: 0px !important;
		position: relative;
	}
	
	.postWithoutImage {
		padding-top:20px;
	}

	.page-single .postWithoutImage {
		padding-top: 3px;
	}

	.page-home .post img {
		display: block;
	}

	.page-home .post figure img {
		min-height: 187px;
	}
	
	.adPost {
		border-top:1px solid #D4D6D6;
		border-bottom:1px solid #D4D6D6;
		text-align: center;
	}
	
	.adPost .post-content {
		margin:7px;
		overflow: hidden;
		padding:2px 0px 0px 2px;
	}
	
	.adPost header {
		padding-top:14px;
	}
	
	.adPost h2 {
		font:normal 14px 'Montserrat';
		color:#999;
	}
	
	.wp-polls-ans {
		padding-top:10px;
	}
	
	.wp-polls-ul li {
		padding:5px 30px;
		font:normal 14px 'Lato';
	}
	
	.wp-polls-ul li input {
		margin-right:5px;
	}
	
	.cast-vote {
		background-color:#0B99D9!important;
		border:none!important;
		font:normal 13px 'Lato';
		color:#FFF;
		padding:0px 10px!important;
		height:37px;
		text-transform:uppercase;
	}
	
	.vote-results-click {
		font:bold 10px 'Lato';
		text-transform:uppercase;
	}

/* -//--- Pages [Sidebar] */

	#sidebar {
		width:320px;
	}
	
	.sidebarbox {
		background: #F5F5F5;
		border:1px solid #CDCFCF !important;
		margin-bottom:20px;
	}
	
	.sidebarbox-content {

		padding: 14px 14px 14px 14px;
		
	}
	
	.sidebarbox-content hr {
		margin-top:5px;
	}
	
	.adWidget .sidebarbox-content {
		margin:9px;
		margin-bottom:7px;
		padding:0px;
	}
	
	.sidebarbox-content h2 {
		font:normal 14px 'Montserrat';
		text-transform: uppercase;
		color:#999;
	}
	
	.socialMediaLinks li {
		display:inline;
	}
	
	.socialMediaLinks li a {
		display:block;
		float:left;
		height:45px;
		width:45px;
		margin-left:16px;
	}
	
	.socialMediaLinks li:first-child a {
		margin-left:0px;
	}
	
	.sideTopics .sidebar-nav li {
		display:inline;
	}
	
	.sideTopics .sidebar-nav a {
		display:block;
		float:left;
		font:normal 12px 'Lato';
		text-transform: uppercase;
	}
	
	.first-left {
		background:#0b98d9;
		color:#FFF;
		padding:10px 7px 10px 10px;
		margin-right:20px;
		cursor: pointer;
	}
	
	.first-left:hover {
		background-image:url(../images/transparencywhite.png);
	}
	
	.change-topics {
		padding:10px 0px;
		margin-left:10px;
		color:#555;
	}
	
	.change-topics span {
		display:block;
		float:left;
	}
	
	.change-topics i {
		margin:0px;
		margin-right:5px;
		float:left;
		-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
	}
	
	.sidebar-post {
		width:100%;
		clear:both;
		border-bottom: 1px solid #E7E7E7;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	
	.sidebar-post figure {
		height:60px;
		width:60px;
		overflow:hidden;
		float:left;
		margin-right:10px;
		margin-bottom: 0px;
	}

	.sidebar-post figure {
		margin-bottom: 0px;
	}
	
	.sidebar-post .post-content {
		width:190px;
		float:left;
		padding: 0px 15px 0px 15px;
	}
	
	.sidebar-post .post-content h1 {
		font:normal 14px 'Lato';
		color:#666;
		text-transform: uppercase;
	}
	
	.sidebar-post .the_time {
		font:normal 12px 'Montserrat'!important;
		color:#9E9E9E;
	}
	
	.sidebar-post .colorize {
		color:#0B99D8;
	}
	
	.sidebar-nav > li {
		display: block;
		float:left;
		position: relative;
	}
	
	.sidebar-nav li ul {
		display:block;
		opacity:0;
		height:0;
		position:absolute;
		background:#0b98d9;
		left:0;
		top:35px;
		z-index:9;
		overflow:hidden;
		-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
	}
	
	.sidebar-nav li ul li {
		padding:0px;
		margin:0px;
	}
	
	.sidebar-nav li ul li a {
		display: block;
		width:100%;
		padding:8px 8px;
		color:#FFF;
		border-bottom:1px solid #999;
	}
	
	.sidebar-nav li ul li a:hover {
		background-image:url(../images/transparencywhite.png);
	}
	
	.sidebar-nav li:hover ul {
	    opacity:1;
	    height:auto;
	    -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
	}

/* -//--- Pages [Footer] */

	#popular_posts_this_week {
		background: #FFF;
		border:1px solid #D4D6D6;
		padding:10px 0px;
		width:1000px;
		margin:0px auto;
	}

	.footer-padding {
		height: 20px;
		display: block;
	}
	
	.section-content {
		padding:10px;
		padding-top:0px;
	}
	
	#popular_posts_this_week article {
		display:block;
		width:319px;
		height:245px;
		float:left;
		color:#FFF;
		position:relative;
	}
	
	#popular_posts_this_week .even {
		margin:0px 11px;
	}
	
	#popular_posts_this_week a, #popular_posts_this_week img {
		width:100%;
	}
	
	#popular_posts_this_week a {
		display:block;
		height:245px;
	}
	
	
	#popular_posts_this_week img {
		position: absolute;
		z-index:9;
	}
	
	#popular_posts_this_week figcaption {
		position: absolute;
		z-index: 10;
		bottom:0;
		background: url(../images/transparency40.png);
		padding:10px;
		width: 299px;
	}
	
	#popular_posts_this_week h2 {
		font:normal 14px 'Montserrat';
		color:#999;
		padding-left:5px;
	}
	
	#popular_posts_this_week h1 {
		font:normal 20px 'Oswald';
		color:#FFF;
		text-transform: uppercase;
	}
	
	#popular_posts_this_week hr {
		margin:10px 0px;
	}
	
	#popular_posts_this_week time, #popular_posts_this_week span {
		color:#FFF;
		font:normal 12px 'Montserrat';
	}
	
	.adBannerView {
		width:970px;
		height:90px;
		background: #FFF;
		margin:20px auto;
	}
	
.footer {
	background:#222;
	border-bottom:10px solid #000;
	padding-bottom:30px;
	font:normal 12px 'Lato';
	color:#FFF;
}
	
	.logo-footer {
		display:block;
		margin-bottom:20px;
	}
	
	.btn {
		display:block;
		border:none;
		width:16px;
		height:16px;
		background: left -314px url(../images/icons.png) no-repeat;
		cursor:pointer;
		float:left;
		margin-right:10px;
	}

	.hbtn {
		display:block;
		border:none;
		width:16px;
		height:16px;
		background: left -314px url(../images/icons.png) no-repeat;
		cursor:pointer;
		float:left;
		margin-top:12px;
		margin-left: 8px;
	}
	
	#s {
		display:block;
		width:175px;
		border:0px;
		border-bottom:1px solid #545454;
		background: none;
		font-style: italic;
		color:#FFF;
	}

	#hs {
		display:block;
		width:125px;
		border:0px;
		border-bottom:1px solid #545454;
		background: none;
		font-style: italic;
		color:#FFF;
		float: left;
		margin-left: 10px;
		margin-top: 10px;
	}
	
	.footer-content {
		width:1000px;
		margin:0px auto;
		padding-top:30px;
	}
	
	.footer #searchform {
		margin-bottom:100px;
	}
	
	.footer-left {
		width:244px;
		float:left;
		font:bold 12px 'Lato', Arial, Tahoma;
	}
	
	.footer-left a {
		font-weight:bold;
		font:bold 12px 'Lato', Arial, Tahoma;
	}
	
	.footer-left p {
		font-size:12px;
	}
	
	.footer-lists {
		float:left;
		padding-left:40px;
		padding-right:40px;
	}
	
	.footer-lists dt {
		font:bold 16px 'Lato', Arial, Tahoma;
		text-transform: uppercase;
		padding:15px 0px;
	}
	
	.footer-lists dd a {
		display:block;
		padding:7px 0px 7px 8px;
		color:#AAAAAA;
		font:normal 14px 'Lato', Arial, Tahoma;
	}
	
	.footer-lists dd a:hover {
		background: #313131;
		color:#FFF;
	}
	
	

/* -//--- Pages [loop/category] */
	
	.header-category hr {
		height:5px;
	}
	
	.header-category h1 {
		font:bold 45px 'Oswald';
		text-transform: uppercase;
		line-height: 60px;
	}
	
	.adBannerViewTop {
		
	}
	
	.cat-posts {
		background: #FFF;
		border:1px solid #D4D6D6;
		width:660px;
		padding-top:0px;
	}

	.cat-posts h1 {
		margin-bottom: 20px;
	}
	
	.cat-posts a {
		display:block;
		width:100%;
		padding:19px;
		padding-bottom:0px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	
	.cat-posts a:hover {
		background: #f1f1f1;
	}
	
	.cat-posts .post {
		border:none;
		border-bottom:1px solid #D4D6D6;
		margin:0px;
		width:100%;
	}
	
	.cat-posts .post figure {
		float:left;
	}
	
	.cat-posts .post .post-content {
		float:left;
		width:368px;
		padding:0px 0px 15px 15px;
	}
	
	.cat-posts .post footer {
		background: #FFF;
		border:none;
	}
	
	.cat-posts .post .post-footer {
		display:block;
	}
	
	.first-post-category {
		padding:0px!important;
	}
	
	.first-post-category figure {
		width:660px;
		margin-bottom: 0px;
		float:none;
		position: relative;
	}

	.first-post-category.category-page {
		margin-bottom: -5px;
	}
	
	.first-post-category .first-image {
		z-index:9;
	}
	
	.first-post-category figcaption {
		position:absolute;
		z-index:10;
		background: url(../images/transparency40.png);
		width:100%;
		color:#FFF;
		padding:25px 16px;
		bottom:3px;
	}
	
	.first-post-category figcaption h1 {
		color:#FFF;
		margin-bottom:15px;
	}
	
	.first-post-category .icon-white-comment {
		margin-left:20px;
	}
	
	.single-posts, .single-posts figure, .single-posts figcaption {
		width:100%;
	}
	
	.single-posts {
		padding-top:0px;
	}
	
	.single-posts .first-post-category .first-image {
		position:static;
	}
	
	.single-posts figcaption {
		background: url(../images/shadow.png) left bottom no-repeat;
		height:33px;
		padding-top:25px;
		padding-bottom:0px;
	}
	
	.single-posts #posts {
		border:1px solid #D4D6D6;
	}
	
	.single-posts .first-post-category {
		height:auto;
		width:100%;
	}
	
	.single-posts .post {
		width:100%;
		border:0px;
		margin-bottom:0px;
	}
	
	.single-posts .first-post-category figcaption {
		
	}
	
	.single-posts .first-post-category figure {
		position:relative;
	}
	
	.single-posts .the_post_link:hover {
		background:#FFF;
	}
	
	.content-single-post {
		width:680px;
	}
	
	.main-post-content h1 {
		font:700 38px 'Oswald';
		margin-bottom: 20px;
		line-height: 55px;
		margin-top: 10px;
	}
	
	.main-post-content h2 {
		font:normal 24px 'Oswald';
		margin:10px 0px 20px 0px;
	}

	.main-post-content h3 {
		font:normal 20px 'Oswald';
		margin:10px 0px 20px 0px;
	}

	.main-post-content h4 {
		font:normal 18px 'Oswald';
		margin:10px 0px 20px 0px;
	}

	.main-post-content p {
		color:#393939;
		line-height: 26px;
		margin-bottom: 25px;
	}

	.main-post-content .content-banner {
		float: left;
		padding-right: 20px;
		padding-bottom: 20px;
		margin-top: 15px;
	}

	.main-post-content .content-banner p {
		/*display: none; */
		margin: 0px;
		padding-top: 0px;
	}

	.main-post-content blockquote {
		padding: 18px;
		background-color: #F7F7F7;
		border-top: 1px solid;
		border-left: 5px solid;
		border-right: 1px solid;
		border-bottom: 1px solid;
		border-color: #D4D6D6;
		margin-bottom: 20px;
		clear: both;
	}

	.main-post-content figcaption:before{
		content: "- ";
	}

	.main-post-content figcaption {
		background-image: none;
		color: #AAA;
		margin-left: 10px;
		font-style: italic;
	}

	.main-post-content ul {
		margin-left: 30px;
		list-style: disc;
		margin-bottom: 20px;
	}

	.main-post-content ul li {
		margin-bottom: 7px;
	}

	.main-post-content .tiled-gallery {
		margin: 0 auto;
		text-align: center;
		width: 495px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.the_content {
		color:#393939;
		font:normal 14px 'Lato';
		line-height:18px;
	}

	.the_content p{
		color:#393939;
		line-height: 26px;
		margin-bottom: 25px;
		font-size: 16px;
	}

	.the_content .wp-caption-text {
		font-weight: bold;
		font-size: 18px;
		line-height: 25px;
	}
	
	.single-sidebar .sidebarbox {
		border-left: none!important;
		margin-bottom: 0px!important;
		margin-top: -1px!important;
		overflow: visible;
	}
	
	.share-post {
		background:#F5F5F5;
		border-bottom:1px solid #DBDDDD;
		font:normal 13px 'Montserrat';
		margin-top: -4px;
		padding:0px 10px;
		text-indent: 8px;
	}
	
	.share-post p {
		display:block;
		float:left;
		width:365px;
		line-height:60px;
		margin-bottom:0px;
	}
	
	.share_posts {
		width:265px;
		padding-top:14px;
		float:right;
	}

	.share_posts li {
		display:inline;
	}
	
	.share_posts li a {
		display:block;
		float:left;
		height:33px;
		margin-left:10px;
	}
	
	.share_posts li:first-child a {
		margin-left:0px;
	}
	
	.the_comments {
		border-top:1px solid #DBDDDD;
		padding:20px;
		margin-top:10px;
	}
	
	.the_author {
		padding:15px 25px;
	}
	
	.the_author time {
		display:block;
		padding-top:6px;
		padding-left:20px;
		font-size:14px;
	}
	
	.sub_title {
		font:normal 28px 'Oswald';
		color:#444444;
	}
	
	.tip-click {
		display:block;
		width:285px;
		color:#FFF;
		font:normal 14px 'Lato';
		text-transform: uppercase;
		margin-left: 17px;
		margin-bottom: 20px;
		margin-top: 15px;
		padding:11px 0px 13px 0px;
	}
	
	.tip-click:hover {
		
	}
	
	#lean_overlay {
	    position: fixed;
	    z-index:100;
	    top: 0px;
	    left: 0px;
	    height:100%;
	    width:100%;
	    background: #000;
	    display: none;
	}
	
	#submit_tip {
		background:#FFF;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		padding:20px;
		width:460px;
	}
	
	#submit_tip h2 {
		margin-bottom:10px;
		font:normal 30px 'Oswald';
		text-transform: uppercase;
		color:#C33626;
	}
	
	#submit_tip .field label {
		display:block; margin:10px 0px;
		font:bold 12px 'Lato';
	}
	
	#submit_tip .field .no-width input {
		width: 0% !important;
	}

	#submit_tip .field input, #submit_tip .field textarea {
		width:90%;
		padding:5px 10px;
		border:1px solid #DBDDDD;
	}
	
	#submit_tip .field_select {
		height:40px;
	}
	
	#submit_tip .field_select label {
		width:200px;
		float:left;
	}
	
	#submit_tip .field_select select {
		margin-top:9px;
	}
	
	.the_submit_bt {
		background: #C33626;
		border: 1px solid #C33626;
		color: #FFF;
		padding:7px 27px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		text-transform: uppercase;
		font:bold 12px 'Lato';
		float:right;
		margin-right:10px;
		margin-top: 10px;
		cursor: pointer;
	}
	
	.full .nav ul {
		margin-top:1px;
	}
	
	.full .nav ul li {
		margin-left: -4px;
		height:73px;
		border-right:1px solid transparent;
	}
	
	.full .nav ul li:hover, .full .current-menu-item {
		background: url(../images/navL.png) left bottom no-repeat;
		border-right:1px solid #3E3E3E;
	}

	.full .nav ul li:hover, .full .current-post-parent {
		background: url(../images/navL.png) left bottom no-repeat;
		border-right:1px solid #3E3E3E;
	}
	
	.full .nav ul li a {
		display:block;
		padding:25px 20px 25px 20px;
		margin-right:-1px;
	}
	
	.full .nav ul li a:hover, .full .current-menu-item a {
		border-bottom-width: 6px;
		border-bottom-style: solid;
		background: url(../images/navR.png) right bottom no-repeat;
	}

	.full .nav ul li:first-child a.current_page_item {
		border-bottom-width: 6px;
		border-bottom-style: solid;
		border-bottom-color: #0B99D8;
		background: url(../images/navR.png) right bottom no-repeat;
	}
	
	.full .current-menu-item a {
		border-bottom-width: 6px;
		border-bottom-style: solid;
	}

	.full .nav ul li a:hover, .full .current-post-parent a {
		border-bottom-width: 6px;
		border-bottom-style: solid;
		background: url(../images/navR.png) right bottom no-repeat;
	}
	
	.full .current-post-parent a {
		border-bottom-width: 6px;
		border-bottom-style: solid;
	}
	
	.weather {	
		height:74px;
		color:#FFF;
		visibility: 0;
		white-space: nowrap;
	}
	
	.weather img {
		width:50px;
		height:50px;
		opacity:0;
		margin-top:15px;
	}
	
	.weather_icon {
		width:50px;
		height:50px;
		float:left;
	}
	
	.degree {
		width:40px;
		float:left;
		font:normal 35px 'Montserrat';
		padding-top:16px;
	}
	
	.degree span {
		font-size:15px;
		vertical-align:text-top;
	}
	
	.roll-trend {
		float:left;
	}
	
	.trending {
		height:7px;
		overflow:hidden;
		max-width: 750px;
		position: absolute;
	}

	.trending-short {
		width: 300px;
		text-overflow:ellipsis;
		white-space: nowrap;
		display: inline-block;
	}
	
	.page-page .share-post {
		margin-top:-21px;
	}
	
	.cat_id_ {
		background: #0B99D8;
		color: #0B99D8;
	}

	.trending .cat_id_ {
		background: none !important;
	}

	.disableBg {
		background: none !important;
	}
	
	.cat-item-, #navigation .menu li:first-child a:hover {
		border-color: #0B99D8;
	}
	
	.mobile-nav {
		margin:0px 20px 0px 48px;
	}
	
	.mobile-navigation {
		display:block;
		font:14px 'Montserrat';
		text-transform: uppercase;
		color:#FFF;
		padding:29px 48px 0px 0px;
		background: url(../images/mobile-nav.png) right center no-repeat;
		height:46px;
	}
	
	#navigation {
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */

		background: #222;
		padding:20px 30px 30px 30px;
		width:320px;
		position:absolute;
		right:0px;
		top:118px;
		z-index: 9999;
		border-top-width: 5px;
		border-top-style: solid;
		
		opacity: 0; 
	    height: 0;
	    overflow: hidden;
		
		-webkit-transition: opacity 1s ease-out;
	}
	
	#navigation.active {
	    opacity: 1;
	    height: auto;
	}
	
	#navigation .searchsubmit {
		height:25px;
		width:25px;
		background: url(../images/search-mobile.png) no-repeat;
		margin-right:0px;
	}
	
	#navigation #s {
		width:272px;
		float:left;
		font-size:18px;
		padding-bottom:5px;
		margin-right:20px;
	}
	
	#navigation .menu {
		margin-top:20px;
	}
	
	#navigation .menu li {
		border-right:1px solid #333!important;
		border-top:1px solid #333!important;
		border-bottom:1px solid #333!important;
		margin:5px 0px;
		background: #282828;
	}
	
	#navigation .menu li a {
		display:block; 
	}
	
	#navigation .menu li a:hover {
		border-left-width:5px;
		border-left-style:solid;
	}
	
	#navigation .menu li a span {
		display: block;
		font:18px 'Montserrat';
		font-weight: normal!important;
		text-transform: uppercase;
		color:#FFF;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
		margin:-1px;
		margin-left:0px;
		padding:12px 5px 11px 20px;
		border-left:5px solid #555;
	}
	
	#navigation .menu li a:hover span {
		border-left-width: 0px;
	}
	
	::-webkit-input-placeholder { /* WebKit browsers */
	    color:    #FFF;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	    color:    #FFF;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
	    color:    #FFF;
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
	    color:    #FFF;
	}
	
	.weather_icon {
		font: 51px 'weather_font';
		color: #FFF;
		padding-top: 7px;
	}
	
/* Normal Desktop & Laptop screens Big then Narrow */

@media only screen and (min-width: 1120px) { 
    
    .wrapFeaturedPosts {
	    background: #FFF;
	    height:439px;
    }
    
} /* empty */

/* Narrow Desktop and Laptop Screens */

@media only screen and (min-width: 991px) and (max-width: 1119px) { 
    
/*
    .center-block {
		width:100%;
	}
	
	.nav {
		display:none;
	}
*/
	
    .bigAd {
		width:100%!important;
	}
    
    .share-post p {
	    font-size:14px;
    }

    .wrapFeaturedPosts {
	    background: #FFF;
	    height:439px;
    }

}

/* Tablet Portrait size to standard 990 (devices and browsers) */

@media only screen and (min-width: 767px) and (max-width: 990px) {
	
	body {-webkit-text-size-adjust: none;}

	.container{padding-top:20px!important;}
	
    .header-category, #featuredPostsWrapper {
	    width:96%;
    }
    
    .header-category {
	    margin:0px auto;
    }
	
	.adBannerView {
		display: none;
	}
	
	.footer {
		overflow:hidden;
	}

	.center-block {
		width:100%;
	}
	
	.nav {
		display:none;
	}
	
	.bigAd {
		width:100%!important;
		margin-top:0px!important;
	}
    
    .main-post-content p, .post-content p {
	    font-family:'Lato', Arial, Tahoma;
	    -webkit-text-stroke-width: 0.1px;
    }
    
    #sidebar {
	    display:none;
    }
    
    .container, .content {
	    width:100%;
    }
    
    .wrapPosts {
    	width:96%;
	    margin:0px auto;
    }
    
    .wrapFeaturedPosts {
	    background: #FFF;
	    margin:0px auto;
    }
    
    .cat-posts .post .post-content {
	    width:61%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;

    }
    
    .share-post p {
	    font-size:15px;
    }
    
    #popular_posts_this_week {
	    width: 98%!important;
	    margin:0px auto;
    }
    
    #popular_posts_this_week h1 {
	    font-size:14px;
    }
    
    #popular_posts_this_week a {
	    height:auto;
    }
    
    #popular_posts_this_week article {
	    width:32%!important;
	    height:180px!important;
		overflow:hidden!important;
    }
    
	.authorLink, .featuredFunctions a, .featuredFunctions span {
	    font-family:'Montserrat', Arial, Tahoma;
	}
	
	.header-category h1, .adBannerViewTop {
		width:100%;
		float:none;
		text-align: center;
	}
	
	.footer-content, .footer-lists, .footer-left {
		width:100%;
		float:none;
	}
	
	.footer-lists, .footer-left {
		border-bottom:1px solid #2E2E2E;
		margin-top:10px;
		text-align: center;
		padding-left:0px;
	}
	
	.footer-left {
		text-align: center;
	}
	
	.footer #searchform {
		margin-bottom:25px;
	}
	
	.footer .searchsubmit {
		margin-left:38%;
	}
	
	#navigation #s {
		width:170px;
	}
    
    .mobile-h {display:block!important;}
	
	.single-posts .share-post {
		text-align: center
	}
	
	.single-posts p {
		float:none;
		width:auto;
	}
	
	.single-posts .share_posts {
		padding-top:0px;
		float:none;
		margin:0px auto 50px auto;
	}
	
	.page-archive #posts, .page-category #posts, .page-search #posts {
		float:none!important;
	}
	
	.page-archive .first-post-category .first-image, .page-category .first-post-category .first-image, .page-search .first-post-category .first-image {
		position:static;
	}
	
	.page-archive .first-post-category figure, .page-category .first-post-category figure, .page-search .first-post-category figure {
		width:100%;
	}
	
	.page-archive .first-post-category figure figcaption, .page-category .first-post-category figure figcaption, .page-search .first-post-category figure figcaption {
		bottom:3px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 500px) and (max-width: 766px) {
	
	body {-webkit-text-size-adjust: none;}

	.bigAd {display:none!important;}.container{ padding-top:20px!important; }
	
	#navigation #s {
		width:209px;
	}

	.header-category {
		width:96%;
	    margin:0px auto;
	}
	
	.center-block {
		width:100%;
	}
	
	.footer {
		overflow:hidden;
	}
	
	.adBannerView, .nav {
		display:none;
	}
	
	#sidebar {
		display:none;
	}
	
	.container {
	    width:100%;
	    margin:0px auto;
    }
    
    .content {
    	width:100%;
    }
    
    .wrapPosts {
    	width:96%;
	    margin:0px auto;
    }
    
    #featuredPostsWrapper {
    	width:96%;
/*
	    width:480px;
		height:335px;
*/
    }
    
    .featuredPost figure {
/* 	    height:284px; */
    }
    
    .wrapFeaturedPosts {
	    background: #FFF;
	    margin:0px auto;
/* 	    width:335px; */
    }
    
    .wrapFeaturedPosts article {
/* 	    height:335px; */
    }
    
    .featuredPost figcaption {
	    padding:17px 20px 7px 20px;
    }
    
    .featuredPost figcaption h1 {
	    font-size:18px;
    }
    
    .featuredPost figcaption .categoryTag {
	    font-size:13px;
	    padding:5px 9px;
	    margin-top:-29px;
    }
    
    .footer-content, .footer-lists, .footer-left {
		width:100%;
		float:none;
	}
	
	.footer-lists, .footer-left {
		border-bottom:1px solid #2E2E2E;
		margin-top:10px;
		text-align: center;
		padding-left:0px;
	}
	
	.footer-left {
		text-align: center;
	}
	
	.footer #searchform {
		margin-bottom:25px;
	}
	
	.footer .searchsubmit {
		margin-left:38%;
	}
	
	#popular_posts_this_week {
	    width: 98%!important;
	    margin:0px auto;
    }
    
    #popular_posts_this_week h1 {
	    font-size:14px;
    }
    
    #popular_posts_this_week a {
	    height:auto;
    }
    
    #popular_posts_this_week article {
	    width:32%!important;
	    height:180px!important;
		overflow:hidden!important;
    }
    
    .mobile-h {display:block!important;}
    
    .page-category #posts {
/* 	    width:320px; */
    }
    
    .page-search .first-post-category figure, .page-category .first-post-category figure {
	    width:100%;
    }
    
    .page-search .post h1, .page-category .post h1 {
	    font-size:15px;
    }
    
    .page-search .first-post-category figcaption, .page-category .first-post-category figcaption {
	    padding-top:7px;
	    padding-bottom:7px;
    }
    
    .page-search .cat-posts .post .post-content, .page-category .cat-posts .post .post-content {
	    width:100%!important;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
    }
    
	.header-category h1, .adBannerViewTop {
		width:100%;
		float:none;
		text-align: center;
	}
    
    .page-search .cat-posts .post figure, .page-category .cat-posts .post figure {
	    float:none!important;
    }
    
	.single-posts .share-post {
		text-align: center
	}
	
	.single-posts p {
		float:none;
		width:auto;
	}
	
	.single-posts .share_posts {
		padding-top:0px;
		float:none;
		margin:0px auto 50px auto;
	}
	
	.page-search #posts, .page-category #posts {
		float:none!important;
	}
	
	.page-search .first-post-category .first-image, .page-category .first-post-category .first-image {
		position:static;
	}
	
	.page-search .first-post-category figure, .page-category .first-post-category figure {
		width:100%;
	}
	
	.page-search .first-post-category figure figcaption, .page-category .first-post-category figure figcaption {
		bottom:3px;
	}

}

/* All Mobile Sizes (devices and browser) */

@media only screen and (min-width: 0px) and (max-width: 499px) { 

	.bigAd {display:none!important;}.container{padding-top:20px!important;}

	body {
		position:relative;
		-webkit-text-size-adjust: none;
	}
	
	.header-category {
		width:96%;
		margin:0px auto;
	}
	
	.weather {
		display:none;
	}
	
	.center-block {
		width:100%;
	}
	
	.footer {
		overflow:hidden;
	}
	
	.bigAd {
		width:100%!important;
		margin-top:0px!important;
	}
	
    
    .main-post-content p, .post-content p {
	    font-family:'Lato', Arial, Tahoma;
	    -webkit-text-stroke-width: 0.1px;
    }
    
    .post {
		width:318px;
		margin-left:0px;
	}
    
    .adBannerView, #sidebar, .full.header {
	    display:none;
    }
    
    .container {
	    width:100%;
	    margin:0px auto;
    }
    
    .content {
    	width:100%;
    }
    
    .wrapPosts {
    	width:96%;
	    margin:0px auto;
    }
    
    #featuredPostsWrapper {
	    width:96%;
    }
    
    .wrapFeaturedPosts {
	    background: #FFF;
	    margin:0px auto;
/* 	    width:320px; */
    }
    
    .wrapFeaturedPosts article {
/* 	    height:240px; */
    }
    
    .featuredPost figcaption {
	    padding:17px 20px 7px 20px;
    }
    
    .featuredPost figcaption h1 {
	    font-size:18px;
    }
    
    .featuredPost figcaption .categoryTag {
	    font-size:13px;
	    padding:5px 9px;
	    margin-top:-29px;
    }
    
    .featuredPost figure {
/* 	    height:189px; */
    }
    
    .share-post p {
	    font-size:12px;
		float:none;
		width:auto;
    }
    
    .single-posts .share-post {
		text-align: center
	}

	.single-posts .share_posts {
		padding-top:0px;
		float:none;
		margin:0px auto 50px auto;
	}
    
    #popular_posts_this_week {
	    width: 98%!important;
	    margin:0px auto;
    }
    
    #popular_posts_this_week .even {
	    margin:10px 0px;
    }
    
    #popular_posts_this_week h1 {
	    font-size:14px;
    }
    
    #popular_posts_this_week a {
	    height:auto;
    }
    
    #popular_posts_this_week article {
	    width:100%!important;
	    height:180px!important;
		overflow:hidden!important;
		float:none;
		margin:0px;
    }
    
    #popular_posts_this_week article figcaption {
	    width:100%;
    }
    
	.authorLink, .featuredFunctions a, .featuredFunctions span {
	    font-family:'Montserrat', Arial, Tahoma;
	}
	
	.header-category h1, .adBannerViewTop {
		width:100%;
		float:none;
		text-align: center;
	}
	
	.share_posts {
		float:none;
		padding-left:20px;
	}
	
	.share-post {
		padding-bottom:10px;
	}
	
	.share-post p {
		line-height:18px;
		width:100%;
		text-align:center;
		padding:20px 0px;
	}
	
	.the_content {
		width:90%;
	}
	
	.footer-content, .footer-lists, .footer-left {
		width:100%;
		float:none;
	}
	
	.footer-lists, .footer-left {
		border-bottom:1px solid #2E2E2E;
		margin-top:10px;
		text-align: center;
		padding-left:0px;
	}
	
	.footer-left {
		text-align: center;
	}
	
	.footer #searchform {
		margin-bottom:25px;
	}
	
	.footer .searchsubmit {
		margin-left:28%;
	}
	
    #popular_posts_this_week {
	    width: 98%!important;
	    margin:0px auto;
    }
    
    #popular_posts_this_week h1 {
	    font-size:14px;
    }
    
    #popular_posts_this_week a {
	    height:auto;
    }
    
    #popular_posts_this_week article {
	   
	    height:180px!important;
		overflow:hidden!important;
    }
	
	#navigation {
		width:100%;
	}
	
	#navigation input {
		-webkit-appearance: none;
		border-radius: 0;
	}
	
	#navigation #s {
		width: 180px;
	}
    
    .mobile-v {display:block!important;}
    
    .mobile-nav {margin-left:0px;}
    
    .page-category #posts {
/* 	    width:320px; */
    }
    
    .page-search .first-post-category figure, .page-category .first-post-category figure {
	    width:100%;
    }
    
    .page-search .post h1, .page-category .post h1 {
	    font-size:15px;
    }
    
    .page-search .first-post-category figcaption, .page-category .first-post-category figcaption {
	    padding-top:7px;
	    padding-bottom:7px;
    }
    
    .page-search .cat-posts .post .post-content, .page-category .cat-posts .post .post-content {
	    width:100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
    }
    
    .page-search .cat-posts .post figure, .page-category .cat-posts .post figure {
	    float:none!important;
    }
    
}
	
	.page-home #posts {
	    /*width: 100%;
	    overflow: hidden;
	    margin-bottom: 20px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 20px;
	    -webkit-column-fill: auto;
	    -webkit-column-width:100px;
	    -moz-column-count: 2;
	    -moz-column-gap: 20px;
	    -moz-column-fill: auto;
	    -moz-column-width:100px;
	    column-count: 2;
	    column-gap: 20px;
	    column-fill: auto;
	    column-width:100px;
	    -webkit-margin-before: 0;
		-webkit-margin-after: 0;*/
	}
	
    .page-home .post {
    	float: left;
        /*margin-bottom: 1.875em;
        -webkit-column-break-inside: avoid;
        -moz-column-break-inside: avoid;
        column-break-inside: avoid;
        width:100%;*/        
    }
 
@media only screen and ( max-width: 40em ) {
    .page-home #posts {
        -webkit-column-count: 1;
        -webkit-column-gap: 20px;
        -moz-column-count: 1;
        -moz-column-gap: 20px;
        column-count: 1;
        column-gap: 20px;
    }
    .page-home .post {
        margin-bottom: 20px;
        width:100%;
    }
}	

.pagination {
	clear: left;
}
.pagi-button {
	padding: 0 10px!important;
	text-transform: uppercase;
}
.paginationFront {
	padding: 10px;
	color: #333;
}
.paginationFront a {
	color: #fff;
}
.bbp-pagination {
	padding: 15px 18px;
}
.bbp-pagination-count {
	color: #333;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 5px;
}
.bbp-pagination .bbp-pagination-links span.current, .pagi-button, .bbp-pagination .bbp-pagination-links a.inactive {
	float: left;
	min-width: 20px;
	width: auto !important;
	height: 30px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
	line-height: 30px;
	margin-left: 5px;
	font-size: 12px;
	padding: 0 10px;
}
.bbp-pagination .bbp-pagination-links a.inactive {
	background-color: #fff;
	color: #333 !important;
}
.bbp-pagination .bbp-pagination-links a.inactive:hover {
	color: #fff !important;
}
.bbp-pagination .bbp-pagination-links span.current {
	padding: 0 5px;
}
.pagi-button {
	opacity: 0.8;
}
.pagi-button:hover {
	opacity: 1;
}

.current_page_item.menu-item-home a {
	border-bottom-color: #0B99D8;
}
.menu-item-home a:hover {
	border-bottom-color: #0B99D8;
}

.pw-button-facebook {
    cursor: pointer;
       width: 58px;
       height: 33px;
       background: url(http://www.fitsnews.com/wp-content/themes/fitsnews_tws/theme/images/icons.png) 0 -364px !important;
    }
    .pw-button-twitter {
    cursor: pointer;
       width: 58px;
       height: 33px;
       background: url(http://www.fitsnews.com/wp-content/themes/fitsnews_tws/theme/images/icons.png) 0 -404px !important;
    }
    .pw-button-googleplus {
    cursor: pointer;
       width: 58px;
       height: 33px;
       background: url(http://www.fitsnews.com/wp-content/themes/fitsnews_tws/theme/images/icons.png) 0 -444px !important;
    }
    .pw-button-linkedin {
    cursor: pointer;
    width: 58px;
    height: 33px;
    background: url(http://www.fitsnews.com/wp-content/themes/fitsnews_tws/theme/images/icons.png) 0 -484px !important;
    }
    .pw-button .pw-icon {
    display: none !important;
    }
    .pw-button .socialbar__txt {
    display: block;
    padding: 8px 0px 0px 30px;
    text-align: center;
    color: #fff;
    font:normal 14px 'Montserrat' !important;
    }